.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 775px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 50px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 450px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 40px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.5rem;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 400;
}

.u-section-2 .u-text-2 {
  font-size: 3.75rem;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 225px;
}

.u-section-2 .u-container-layout-2 {
  padding: 40px 30px 30px 40px;
}

.u-section-2 .u-text-3 {
  margin: 0;
}

.u-section-2 .u-icon-1 {
  width: 36px;
  height: 36px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 675px;
  background-image: url("images/Carrier-Roof-Top-Unit.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 657px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 371px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 186px;
  }

  .u-section-2 .u-image-1 {
    min-height: 557px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 974px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 674px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 806px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-1 {
    min-height: 506px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 319px;
  }
}